:root {
  --_1330ae43_lrnkn: hsl(53 18% 13%);
  --_40db11e9_lrnkn: hsl(53 18% 19%);
  --_ecd023dc_lrnkn: hsl(53 18% 28%);
  --_9ced416b_lrnkn: hsl(53 69% 62%);
  --_2bfc714c_lrnkn: hsl(113 59% 52%);
  --_b3934d85_lrnkn: hsl(173 86% 66%);
  --_899dee2d_lrnkn: hsl(53 12% 92%);
  --_4a8ad96c_lrnkn: hsl(53 10% 62%);

  --_75c302f5_lrnkn: hsl(53 8% 97%);
  --_2053ba3c_lrnkn: hsl(53 8% 97%);
  --_89ad4a61_lrnkn: hsl(53 8% 97%);

  --_65133896_lrnkn: hsl(53 20% 88%);

  --_81ea95ea_lrnkn: 'Playfair Display', Georgia, serif;
  --_b2e7e6e1_lrnkn: 'Source Sans 3', system-ui, sans-serif;

  --_7a737599_lrnkn: 0px;
  --_3051eb41_lrnkn: 0px;
  --_edf880fa_lrnkn: 0px;
  --_9677e219_lrnkn: 0px;
  --_98a71f92_lrnkn: 0px;

  --_88f22043_lrnkn: 6px;
  --_beeff42e_lrnkn: 9px;
  --_8588a34d_lrnkn: 12px;
  --_6e138d29_lrnkn: 18px;
  --_87de2684_lrnkn: 26px;
  --_cde1eaff_lrnkn: 52px;

  --_11ccebea_lrnkn: 0 1px 2px rgba(0,0,0,0.15);
  --_407154f2_lrnkn: 0 4px 12px rgba(0,0,0,0.18);
  --_73a32ad7_lrnkn: 0 10px 28px rgba(0,0,0,0.22499999999999998);

  --_0ef9e7d5_lrnkn: 1352px;
}

nav ul,
nav ol,
._e7ff2cdd_lrnkn {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._9e971f24_lrnkn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._e7ff2cdd_lrnkn > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._031e9023_lrnkn {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
